Activity log for bug #1712873

Date Who What changed Old value New value Message
2017-08-24 17:07:37 Olivier Tilloy bug added bug
2017-08-24 17:07:37 Olivier Tilloy attachment added log-i386.txt https://bugs.launchpad.net/bugs/1712873/+attachment/4938129/+files/log-i386.txt
2017-08-24 17:08:23 Olivier Tilloy attachment added log-s390x.txt https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/1712873/+attachment/4938130/+files/log-s390x.txt
2017-08-24 17:18:18 Olivier Tilloy libreoffice (Ubuntu): assignee Olivier Tilloy (osomon)
2017-08-24 17:18:20 Olivier Tilloy libreoffice (Ubuntu): importance Undecided High
2017-08-24 17:18:27 Olivier Tilloy libreoffice (Ubuntu): status New Triaged
2017-08-28 10:05:01 Olivier Tilloy libreoffice (Ubuntu): status Triaged In Progress
2017-08-29 13:24:24 Olivier Tilloy libreoffice (Ubuntu): status In Progress Fix Committed
2017-09-04 19:09:13 Sebastien Bacher tags block-proposed
2017-09-07 00:01:51 Jeremy Bicha bug added subscriber Jeremy Bicha
2017-09-19 11:30:19 Sebastien Bacher tags block-proposed
2017-09-19 12:02:48 Launchpad Janitor libreoffice (Ubuntu): status Fix Committed Fix Released